Go Back   Tech Support Forum > Microsoft Support > Internet Browsers and Email > Internet Explorer Forum

IE7 message: "Browser [Internet Explorer version number less than 5.0] not supported"

This is a discussion on IE7 message: "Browser [Internet Explorer version number less than 5.0] not supported" within the Internet Explorer Forum forums, part of the Tech Support Forum category. thank you for this post, it has happened to me quite often


Closed Thread
 
Thread Tools Search this Thread
Old 03-09-2007, 01:49 PM   #1
Registered Member
 
Join Date: Mar 2007
Location: manchester UK
Posts: 403
OS: windows 7



thank you for this post, it has happened to me quite often

__________________
kevmacca is offline  
Closed Thread

Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is on
Smilies are on
[IMG] code is on
HTML code is Off
Trackbacks are Off
Pingbacks are Off
Refbacks are Off


Post a Question


» Site Navigation
 > FAQ
  > 10.0.0.2


All times are GMT -7. The time now is 01:37 AM.


Copyright 2001 - 2014, Tech Support Forum

Windows 7 - Windows XP - Windows Vista - Trojan Removal - Spyware Removal - Virus Removal - Networking - Security - Top Web Hosts